{ config, lib, pkgs, ... }:

let mutableSymlink = config.lib.file.mkOutOfStoreSymlink;
in {
  home.file.".ssh/id_ed25519".source =
    mutableSymlink "/persist/private-keys/ssh/lain-at-deertopia";
  home.file.".ssh/id_ed25519.pub".source =
    ../../public-keys/ssh/lain-at-deertopia.pub;
}
